BODY		{	scrollbar-3dlight-color : #000000;
				scrollbar-highlight-color : #808080;
				scrollbar-darkshadow-color : #000000;
				scrollbar-shadow-color : #333333;
				scrollbar-face-color : #000000;
				scrollbar-arrow-color : #999999;
				scrollbar-track-color : #000000;
				margin: 0px; 
				color: #000000; 
				font-family: Verdana, Arial, Helvetica; 
			}
			
a:link		{	COLOR: #FFFF99; FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-DECORATION: none	}
a:visited	{	COLOR: #FFFF99; FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-DECORATION: none	}
a:active	{	COLOR: #FFFF99; FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-DECORATION: none	}
a:hover		{	COLOR: #888888; FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-DECORATION: none	}

input		{	background-color: #FFFFFF; font-family: Arial; font-size: 11pt; color: #000000; font-weight: bold;}
textarea	{	background-color: #FFFFFF; font-family: Arial; font-size: 11pt; color: #000000; font-weight: bold;}
select		{	background-color: #FFFFFF; font-family: Arial; font-size: 11pt; color: #000000; font-weight: bold;}

TD		{	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #888888; FONT-FAMILY: Verdana, Arial, Helvetica	}
.s		{	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #888888; FONT-FAMILY: Verdana, Arial, Helvetica	}
.b		{	FONT-WEIGHT: bold;   FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica	}
.h1		{	FONT-WEIGHT: bold;   FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica; 	}
.h2		{	FONT-WEIGHT: bold;   FONT-SIZE: 24px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica; 	}
.h3		{	FONT-WEIGHT: bold;   FONT-SIZE: 30px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica; 	}
.h4		{	FONT-WEIGHT: bold;   FONT-SIZE: 36px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica; 	}
.h5		{	FONT-WEIGHT: bold;   FONT-SIZE: 44px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica; 	}
.trs	{	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #888888; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #666666	}
.trth	{	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #888888; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #666666	}

